.lead-form {
	margin-top: 25px;
}

.lead-form input {
	border: none;
	width: 400px;
	display: block;
	font-family: 'Proxima Nova', sans-serif;
	font-size: 18px;
	margin: 0 auto 20px;
	height: 64px;
	border-radius: 8px;
	background: #fff;
	text-indent: 66px;
	color: #727272;
}

.lead-form input[name='name'] {
	background: #f0f0f0 url(../images/input_name.png) 22px 50% no-repeat;
}

.lead-form input[name='phone'] {
	background: #f0f0f0 url(../images/input_phone.png) 22px 50% no-repeat;
}

.lead-form select {
    border: none;
    width: 400px;
    display: block;
    font-family: 'Proxima Nova', sans-serif;
    font-size: 18px;
    margin: 0 auto 20px;
    height: 64px;
    border-radius: 8px;
    text-indent: 66px;
    background: #f0f0f0 url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='24' height='24' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='grey'/></g></svg>") no-repeat;
    background-position: left 24px top 50%;
    color: #727272;
}

.lead-form ::-webkit-input-placeholder {
	color: #727272;
}

.lead-form ::-moz-placeholder {
	color: #727272;
}

.lead-form :-moz-placeholder {
	color: #727272;
}

.lead-form :-ms-input-placeholder {
	color: #727272;
}

.lead-form :focus::-webkit-input-placeholder {
	color: transparent;
}

.lead-form :focus::-moz-placeholder {
	color: transparent;
}

.lead-form :focus:-moz-placeholder {
	color: transparent;
}

.lead-form :focus:-ms-input-placeholder {
	color: transparent;
}

.lead-form .lead_form_button {
	margin-top: 0;
}
.lead_form_button {
	margin-top: 8px;
	padding: 24px 0 40px;
}

.lead_form_button_block {
	padding: 0 0 6px;
	position: relative
}

.lead_button {
	display: block;
	margin: 0 auto;
	width: 385px;
	height: 70px;
	border: 0;
	background: #ad182b;
	box-shadow: 0 2px 0 0 rgb(0 0 0 / 20%);
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	font-size: 25px;
	line-height: 65px;
	letter-spacing: 0px;
	color: #fff;
	text-shadow: 0 1px 2px rgb(0 0 0 / 20%);
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	border-radius: 20px;
}